CMSIS-RTOS: Data Fields

| CMSIS-RTOS Version 1.03 Real-Time Operating System: API and RTX Reference Implementation.

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

- def : osEvent
- dummy : osMutexDef_t , osSemaphoreDef_t
- instances : osThreadDef_t
- item_sz : osMailQDef_t , osMessageQDef_t , osPoolDef_t
- pool : osMailQDef_t , osMessageQDef_t , osPoolDef_t
- pool_sz : osPoolDef_t
- pthread : osThreadDef_t
- ptimer : osTimerDef_t
- queue_sz : osMailQDef_t , osMessageQDef_t
- stacksize : osThreadDef_t
- status : osEvent
- tpriority : osThreadDef_t
- value : osEvent